{
"update_url": "https://clients2.google.com/service/update2/crx",

	"name": "Waddles",
	"version": "2.0",
	"description": "Post prebuilt comments and labels",
	"permissions": [
		"activeTab",
		"tabs",
		"storage",
		"https://wiki.indeed.com/*",
        "https://mechabugs.indeed.com/*"
    ],
    "browser_action": {
        "default_popup": "popup.html"
    },
    "manifest_version": 2,
	"icons":{
		"48": "icon48.png",
		"128": "icon128.png"
	},
	"options_ui": {
	    "page": "options.html",
	    "open_in_tab": true
  }
}

